# section information
section:
  name: Projects
  id: projects
  enable: true
  weight: 5
  showOnNavbar: true
  # Can optionally hide the title in sections
  # hideTitle: true

# filter buttons
buttons:
- name: All
  filter: "all"
- name: Hobby
  filter: "hobby"

# your projects
projects:
- name: Pandora
  logo: /images/sections/projects/pandora.svg
  role: Contributor
  timeline: "July 2022 - Present"
  repo: "https://github.com/pandora-analysis/pandora/"
  #url: ""  # If your project is not a public repo but it has a website or any external details url then provide it here. don't provide "repo" and "url" simultaneously.
  summary: Pandora is an analysis framework to discover if a file is suspicious and conveniently show the results.
  tags: ["all", "hobby"]

- name: JirR02 Dev
  role: Maintainer
  timeline: "September 2024 - Present"
  summary: My Wiki and Blog
  tags: ["all", "hobby"]
